package com.qmth.teachcloud.mark.dto.mark.manage;

public class MarkGroupClassProgressDto {

    private String className;
    private Integer markerCount;
    private Integer taskCount;
    private Integer markedCount;
    private Integer leftCount;
    private Integer currentCount;
    private String percent;
    private Integer arbitrateCount;
    private Integer groupNumber;
    private String groupQuestions;

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public Integer getMarkerCount() {
        return markerCount;
    }

    public void setMarkerCount(Integer markerCount) {
        this.markerCount = markerCount;
    }

    public Integer getTaskCount() {
        return taskCount;
    }

    public void setTaskCount(Integer taskCount) {
        this.taskCount = taskCount;
    }

    public Integer getMarkedCount() {
        return markedCount;
    }

    public void setMarkedCount(Integer markedCount) {
        this.markedCount = markedCount;
    }

    public Integer getLeftCount() {
        return leftCount;
    }

    public void setLeftCount(Integer leftCount) {
        this.leftCount = leftCount;
    }

    public Integer getCurrentCount() {
        return currentCount;
    }

    public void setCurrentCount(Integer currentCount) {
        this.currentCount = currentCount;
    }

    public String getPercent() {
        return percent;
    }

    public void setPercent(String percent) {
        this.percent = percent;
    }

    public Integer getArbitrateCount() {
        return arbitrateCount;
    }

    public void setArbitrateCount(Integer arbitrateCount) {
        this.arbitrateCount = arbitrateCount;
    }

    public Integer getGroupNumber() {
        return groupNumber;
    }

    public void setGroupNumber(Integer groupNumber) {
        this.groupNumber = groupNumber;
    }

    public String getGroupQuestions() {
        return groupQuestions;
    }

    public void setGroupQuestions(String groupQuestions) {
        this.groupQuestions = groupQuestions;
    }
}
